---
rougail:                                # Rougail
  var4:                                 # The forth variable
    - value
  var5:                                 # The fifth variable
    - value
  var6:                                 # The sixth variable
    - value
  var7:                                 # The seventh variable
    - value
  var8:                                 # The eighth variable
    - value
